
Quantification tool - Bug #638

Change label of the "lower" Order tab to "Quantity"

04/23/2013 06:55 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 04/23/2013

Priority: High Due date: 04/24/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Ideally, we wouldn't have an order tab on the order tab (two tabs with the same name). See attached figure.

History

#1 - 04/23/2013 07:00 PM - Luis Gustavo do Valle Bastos

- File Order tab issue.JPG added

#2 - 04/24/2013 11:28 AM - Oleksii Kurasov

- Due date set to 04/24/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 04/24/2013 06:51 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

ok

Files

Order tab issue.JPG 34.4 KB 04/23/2013 Luis Gustavo do Valle Bastos
